body 			{
				font-family: arial, helvetica, sans-serif;
				margin-left: 0;
				margin-top: 0;
				background-color: #FDF8E7;
				color: #333333;
				}
TD, td, .bodytext	{
				font-family: verdana, geneva, sans-serif;
				font-size: 12px;
				line-height: 14px;
				color: #000000;
				}
H1, h1, .h1		{
				font-family: Times, geneva, sans-serif;
				font-family: Times;
				font-size: 17px;
				line-height: 17px;
				color: #333333;
				}
H2, h2, .h2		{
				font-family: verdana, geneva, sans-serif;
				font-weight: bold;
				font-size: 12px;
				line-height: 14px;
				color: #333333;
				}
H3, h3, .h3		{
				font-family: verdana, geneva, sans-serif;
				font-weight: bold;
				font-size: 11px;
				line-height: 13px;
				color: #333333;
				}
.bluequote		{
				font-family: Times;
				font-size: 11px;
				line-height: 12px;
				color: #336600;
				}
.greenitalic	{
				color: #336600;
				font-style: italic;
				}
.bodyltgray		{
				font-size: 10px;
				color: #666666;
				}
li				{
				list-style-type: square;
				color: #333333;
				}
a				{
				color: #0000FF;
				}
a:hover			{
				color: #309A02;
				}
a:visited		{
				color: #a27e03;
				}
a:subnav, .subnav
				{
				font-size: 11px;
				color: #0000FF;
				}
.subnav:hover, a.subnav:hover	{
	color: #309A02;
	}
.subnavdiv		{
				font-size: 9px;
				line-height: 15px;
				color: #EACA5B;
				}
.copyright {
	font-family: verdana, geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	}
	.red {
	font-family: verdana, geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #990000;
	}
	.dietcopy {
	font-family: verdana, geneva, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #ff0000;	
	}
	.newscopy {
	font-family: verdana, geneva, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	}
	.tm {
	font-family: verdana, geneva, sans-serif;
	font-size: 8px;
	line-height: 14px;
	color: #000000;
	}
.credit {
	font-family: verdana, geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}	
a.footer, .footer
{
	font-family: verdana, geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #0000FF;
	text-decoration: none;
}
a.footer:visited, .footer:visited {
	font-family: verdana, geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #a27e03;
	text-decoration: none;
}
.footer:hover, a.footer:hover	{
	color: #309A02;
	}
.foot	{
		color: #EACA5B;
		}
		



		
		
form {
  display: inline;
  margin-bottom: 0;
}
.tablesurround {
	background: #F9E9EB;
	color: #000000;
}
.tableborders {
	background: #cdcece;
	color: #FFFFFF;
}
.tdheader {
  font-size: 10pt;
  font-weight: bold;
  color: #000000;
  background: #f9e9f1;
}
.menubar{
  background: #E0FBC1;
  color: #000000;
}
.navigation{
  background: #Ffffcc;
  color: #000000;
  font-size: 10pt;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #006600;
  padding: 1px; 
  margin: 1px;
}
.new {
  font-size: 9pt;
  color: #90034A;
  background: none;
}
.catandforum {
  font-size: 10pt;
}
.posttime {
	font-size: 10pt;
	background: #FBFBEB;
	color: #000000;
}
.threadtotal {
	font-size: 10pt;
	background: #FBFBEB;
	color: #000000;
}
.posttotal {
  font-size: 10pt;
  background: #FBFBEB;
  color: #000000;
}
.modline {
  font-size: 8pt;
  font-style: oblique;
}
.small {
  font-weight: normal;
  font-size: 8pt;
}
.standouttext {
  color: #cc6600;
  background: none;
}
.pollcolor {
	background: #E0FBC1;
	color: #000000;
	border: 1px solid #000000;
}
.welcome {
  background: #666699;
  color: #000000;
}
.forumtitle a {
  font-size: 10pt;
  font-weight: bold;
  color: #cc6600; 
  background: none;
}
.forumdescript {
  font-size: 8pt;
}
.lighttable {
  background: #FDF8E7;
  color: #000000;
}
.darktable {
  background: #EEF4F9; 
  color: #000000;
}
.newlighttable {
	background: #E9FBD5;
	font-weight: bold;
	color: #000000;
}
.newdarktable {
	background: #FBFAD0;
	font-weight: bold;
	color: #000000;
}
.newpostsincat {
	background: #FFFF00;
	color: #000000;
}
.cleartable {
	background: #f7f7f7;
	color: #000000;
}
.alternatetable {
	background: #e6e6e6;
	color: #000000;
}
.newsubjecttable {
	background: #EEF1FA;
	font-weight: bold;
	color: #000000;
}
.subjecttable {
  background: #f9e9f1;
  color: #000000;
}
.footertable {
	background: #ffffff;
	color: #000000;
}                          
.formboxes{
  background-color: #ffffff;
  color: #000000;
  font-size: 10pt;
}
.buttons {
	background-color: #C2CDF9;
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
blockquote {
   font-size: 9pt; border: 1px solid #e6e6e6;
   margin: 0px 20px; padding: 0px 10px
}
blockquote .small {
	background: #e6e6e6;
	margin-left:-10px;
	padding: 1px 2px;
	color: #000000;
}
blockquote hr {
   visibility:hidden;
   height: 1px
}
blockquote br {
   font-size: 1px
}

.onbody{
  color: #000000;
  background: none;
}
.onbody a:link {
  color: #0000FF;
  background: none;
}
.onbody a:visited {
  color: #000066;
  background: none;
}
.onbody a:active {
  color: #000066;
  background: none;
}
.post:first-letter {
	font-weight: bold;
}